// src/main.zig

const std = @import("std");

var x: u32 = 42;
const name = "world";
var buf: [64]u8 = undefined;
pub fn main() void {
    std.debug.print("{d} {s}\n", .{x, name});
    x += 1;
    std.debug.print("{d}\n", .{x});
}
